//HtmlPlayer

const HtmlPlayer = function (ns) {
  return class extends ns.Widgets.Widget {
    constructor(player, config) {
      super(player, config);
    }

    static defaults = {};

    draw() {
      ns.htmlPlayer(this.media, this.$, this);
    }
  };
};

export { HtmlPlayer };
